Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 Banshee.Collection.BansheeListModel<Banshee.Collection.TrackInfo> Banshee.Collection.TrackInfo To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Collection.TrackInfo ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Int32 `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0